<?php

/*
* Copyright (C) xgcms.com
*/

class area extends base_model
{

    function __construct(&$conf)
    {
        parent::__construct($conf);
        $this->table = 'area';
        $this->primarykey = array('areaid');
        $this->maxcol = 'areaid';

        // hook area_construct_end.php
    }
	
}
?>